package provide Freetype::ttunpat 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE

set FT_PARAM_TAG_UNPATENTED_HINTING  [FT_MAKE_TAG "u" "n" "p" "a"]

set _source([file tail [info script]]) 1
}
